package com.ruoyi.demo.entity.vo;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.ruoyi.common.core.validate.EditGroup;
import lombok.Data;

import javax.validation.constraints.NotBlank;

@Data
public class HouseWdVo {
    /**
     * 网点基本信息_id（外键）
     */
    @NotBlank(message = "网点Id不能为空",groups = {EditGroup.class})
    private String wdId;
    /**
     * 物业类型
     */
    private String propertyType;
    /**
     * 小区住户户数（户）
     */
    private int households;
    /**
     * 居住人口规模（人）
     */
    private int peopleCount;
}
